.carousel-learning-centre-superparent {

margin-bottom:20px;
cursor:pointer;
}
.carousel-learning-centre-superparent .carousel-learning-centre-div{

    margin-right: 10px;

}
.carousel-learning-centre-superparent .carousel-heading{

    margin-bottom: 10px;
    text-transform: capitalize;

}
/*.carousel-learning-centre-superparent .slick-next.slick-disabled{
background: url(../media/banner-chevron-next-inactive.png) 0 0 no-repeat;
}*/

/*.carousel-learning-centre-superparent  .slick-prev:hover {
background: url(../media/carousel-left.svg) 0 0 no-repeat;
}*/

/*.carousel-learning-centre-superparent  .slick-next:hover {
background: url(../media/carousel-right.svg) 0 0 no-repeat;
}
.carousel-learning-centre-superparent  .slick-next.slick-disabled:hover {
background: url(../media/banner-chevron-next-inactive.png) 0 0 no-repeat;
}*/
/*.carousel-learning-centre-superparent button:focus{
outline: 0px;
}*/
/*.carousel-learning-centre-superparent  .slick-prev:focus {
background: url(../media/banner-chevron-prev-active.png) 0 0 no-repeat;
}*/

/*.carousel-learning-centre-superparent  .slick-next:focus {
background: url(../media/banner-chevron-next-active.png) 0 0 no-repeat;
}

.carousel-learning-centre-superparent  .slick-next.slick-disabled:focus {
background: url(../media/banner-chevron-next-inactive.png) 0 0 no-repeat;
}*/

.carousel-learning-centre-superparent .first-col{

       border: 1px solid #ddd;
       height: 173px;
       float: left;
       background-color: white;
       width: 2%;

}
.carousel-learning-centre-superparent .heading-style{
    color: black;
}
.carousel-learning-centre-superparent .be-ex-title{
    height:20px;
}



.carousel-learning-centre-superparent .first-col .be-ex-content p{
    line-height:20px;
}

.carousel-learning-centre-superparent .slider-image1{
    height:auto;
    position: relative;
}
.carousel-learning-centre-superparent .content{
    position: absolute;
    width: 100%;
    background: #fff;
    opacity: 0.9;
    top: 111px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0px;
}
.carousel-learning-centre-superparent .icon{
    float: right;
    position: absolute;
    right: 5px;
    top: 8px;
    max-width: 25px;
 }

.carousel-learning-centre-superparent .content p:first-child{
    font-size: 20px;
    margin-left:10px;
    width: 84%;
    padding-right: 10px;
}

.carousel-learning-centre-superparent .content p:nth-child(2){
    font-size: 20px;
    color: #00347f;
    margin-left:10px;
    font-weight: bold;
}
.carousel-learning-centre-superparent .text-style{
    margin-top: 41px;
    text-align: center;
    padding: 20px;
  }
.carousel-learning-centre-parent .font-style {
    max-height: 23px;

}

/*.carousel-learning-centre-superparent  .slick-next {
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   right: 0;
   z-index: 1;
   top: 50%;
   border: none;
   margin-right: 10px;
}*/
/*.carousel-learning-centre-superparent  .slick-prev {
   background: url(../media/carouselL.svg) 0 0 no-repeat;
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   left: 0;
   z-index: 1;
   top: 50%;
   border: none;
}*/

@media only screen and (min-width:1000px) {
.carousel-learning-centre-superparent  .slick-next{
right:-10px;
 }
.carousel-learning-centre-superparent  .slick-prev{
left:-20px;
 }
}

@media only screen and (min-width:320px) and (max-width: 479px) {
.carousel-learning-centre-superparent .content p:nth-child(2){
font-size:17px;
}
}
@media (max-width: 324px){
.carousel-learning-centre-superparent .content{
    /* width: 15.85%; */
    top: 90px;
}
}
            /*Learning Content*/
.learning-content{
    background-color: #ffffff;
    border: 1px solid #dedede;
    border-radius: 4px;
    padding: 20px;
    margin-bottom: 20px;
}
.learning-content .content{
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.learning-content p{
    line-height: normal;
}
.learning-content .pL{
    padding-left: 20px;
}
.learning-content .rich-text p:nth-child(even){
    margin: 10px 0px 20px 0px;
}
.learning-content .rich-text strong{
    color: #000;
}
.learning-content .rich-text  ul li{
    position: relative;
    padding-left: 10px;
    margin-bottom: 5px;
}
.learning-content .rich-text  ul li::before{
    font-family: "fontello";
    content: '\e805';
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 12px;
    font-weight: 600;
}
/*BBENH-240 CSS STARTS*/
.learning-content .rte-img-1{
     width:100%;
     height:auto;
     margin:10px 0px;
}
 .learning-content .rte-img-2 {
     width:48%;
     height:auto;
     margin:10px 0px;
}

.learning-content .rich-text p img:nth-child(2),.learning-content .rich-text p a:nth-child(2) img{
    margin-left:10px;
}

.learning-content .left-margin {
    margin-left:10px;
}

/*BBENH-240 CSS ENDS*/
/*BBENH-252*/
.carousel-learning-centre-superparent .slick-arrow:focus-visible, .carousel-learning-centre-superparent .slick-arrow:focus{
    outline: none;
}
/*BBENH-252*/